@charset "UTF-8";
.course-landing_slider {
  width: 100%;
  height: 522px;
  font-size: 0;
  overflow: hidden;
  position: relative; }
  .course-landing_slider .slick-arrow {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    background-repeat: no-repeat;
    width: 25px;
    height: 45px;
    margin-top: -23px;
    border: none;
    background: transparent;
    z-index: 50;
    font-size: 0; }
  .course-landing_slider .slick-next {
    margin-left: 450px;
    background-image: url(/images/landings/icons/next.png); }
  .course-landing_slider .slick-prev {
    margin-left: -450px;
    background-image: url(/images/landings/icons/prev.png); }

.course-landing_slider--2 .slick-arrow {
  display: block;
  position: absolute;
  top: 50%;
  background-repeat: no-repeat;
  width: 25px;
  height: 45px;
  margin-top: -23px;
  border: none;
  background: transparent;
  z-index: 50;
  font-size: 0; }

.course-landing_slider--2 .slick-next {
  background-image: url(/images/landings/icons/next.png);
  right: 45px; }

.course-landing_slider--2 .slick-prev {
  background-image: url(/images/landings/icons/prev.png);
  left: 45px; }

.course-landing_slide {
  display: inline-block;
  width: 100%;
  height: 522px;
  background-position: center;
  background-size: cover;
  box-shadow: 0 0 0 300px rgba(0, 0, 0, 0.2) inset;
  text-align: center; }
  .course-landing_slide:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%; }

.course-landing_slide-content {
  display: inline-block;
  vertical-align: middle; }

.course-landing_slide-title {
  text-align: center;
  font-size: 36px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 35px; }

.course-landing_slide-desc {
  margin: 35px auto;
  max-width: 700px;
  font-size: 21px;
  line-height: 1.5em;
  color: #fff;
  text-align: center; }

.course-landing_slide-date {
  text-align: center;
  color: #fff;
  font-size: 24px;
  font-weight: bold; }
  .course-landing_slide-date:before {
    content: '';
    display: inline-block;
    width: 25px;
    height: 23px;
    background-image: url(/images/icons/calendar.png);
    background-repeat: no-repeat;
    margin-right: 10px; }

.course-landing_image-line-wrp {
  width: 100%;
  overflow: hidden; }

.course-landing_image-line {
  width: 5000px;
  height: 146px;
  font-size: 0; }

.course-landing_image-line-el {
  width: 147px;
  height: 146px;
  display: inline-block;
  position: relative; }

.course-landing_slider-title-wrp {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0);
  color: 0;
  transition: .3s; }
  .course-landing_slider-title-wrp:after {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle; }
  .course-landing_slider-title-wrp:hover {
    background: rgba(0, 0, 0, 0.6);
    text-align: center; }
    .course-landing_slider-title-wrp:hover .course-landing_slider-title-wrp {
      color: transparent;
      color: #fff; }
  .course-landing_slider-title-wrp .course-landing_slider-title-wrp {
    color: transparent;
    font-size: 14px;
    display: inline-block; }

.course-landing_block {
  margin: 0 auto; }
  .course-landing_block a {
    color: #000; }
    .course-landing_block a:hover {
      color: #49d31e; }

.course-landing_block--1024 {
  max-width: 1024px; }

.course-landing_block-title {
  text-align: center;
  font-size: 36px;
  font-weight: bold;
  margin: 50px 30px 30px; }

.course-landing_block-subtitle {
  text-align: center; }

.course-landing_block-title2 {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin: 30px; }

.course-landing_block-content {
  margin: 30px 0 0;
  padding: 30px;
  border: 3px solid #c3c3c3; }
  .course-landing_block-content p {
    margin: 15px;
    font-size: 18px;
    line-height: 1.5em; }
  .course-landing_block-content h3 {
    margin: 15px 15px 0;
    font-size: 18px;
    line-height: 1.5em;
    font-weight: bold; }
  .course-landing_block-content h3 + p {
    margin-top: 0; }
  .course-landing_block-content a {
    color: #000;
    font-weight: bold; }
    .course-landing_block-content a:hover {
      text-decoration: none; }
  .course-landing_block-content ul {
    padding: 0px 40px 40px 60px; }
    .course-landing_block-content ul li {
      list-style-type: disc;
      font-size: 18px;
      line-height: 1.5em;
      margin: 15px 0; }

.course-landing_block-content--no-border {
  border: none; }

.course-landing_button {
  display: block;
  border: 3px solid #000;
  font-size: 18px;
  line-height: 25px;
  padding: 10px;
  text-align: center;
  width: 360px;
  margin: 30px;
  border-radius: 0;
  background: #fff;
  text-decoration: none;
  color: #000; }

.course-landing_button--center {
  margin-right: auto;
  margin-left: auto; }
.form--action-ajax[disabled="disabled"] .course-landing_button {
  background: #000;
  color: #fff;
}

.course-landing_video {
  max-width: 100%; }

.course-landing_prepod-photo-wrp {
  width: 170px;
  height: 170px;
  float: left; }

.course-landing_prepod-photo {
  max-width: 100%;
  height: auto;
  border-radius: 50%; }

.course-landing_prepod {
  margin-left: 210px; }

.course-landing_prepod-name {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 40px; }

.course-landing_prepod-info {
  font-size: 16px;
  line-height: 1.5em; }

.course-landing_block-content--1024 {
  max-width: 1024px;
  margin-right: auto;
  margin-left: auto; }

.course-landing_block--gray {
  background: #f2f2f2; }
  .course-landing_block--gray .course-landing_block-content {
    border: none;
    padding-top: 0; }
  .course-landing_block--gray .course-landing_block-title {
    padding-top: 30px;
    margin-bottom: 0; }

.course-landing_course-contents-wrp {
  background-repeat: no-repeat;
  background-position: left top;
  position: relative; }
  .course-landing_course-contents-wrp:after {
    content: '';
    display: block;
    clear: both; }

.course-landing_course-contents {
  float: right;
  width: 50%;
  background: rgba(0, 0, 0, 0.6);
  padding: 30px 50px; }

.course-landing_course-contents-title {
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 25px; }

.course-landing_course-contents-list {
  list-style-type: decimal; }
  .course-landing_course-contents-list li {
    list-style-type: decimal;
    color: #fff;
    font-size: 12px;
    line-height: 1.25em;
    margin: 10px 0; }
  .course-landing_course-contents-list ul {
    list-style: circle;
    margin: 0 0 10px 30px; }
    .course-landing_course-contents-list ul li {
      list-style: circle; }

.course-landing_link {
  color: #000; }

.course-landing_review {
  width: 100%; }

.course-landing_review-wrp {
  max-width: 750px;
  margin: 0 auto; }
  .course-landing_review-wrp:after {
    content: '';
    display: block;
    clear: both; }

.course-landing_review-photo-wrp {
  width: 170px;
  float: left; }

.course-landing_review-photo {
  max-width: 100%;
  height: auto;
  border-radius: 50%; }

.course-landing_review-autor {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  margin: 35px 0 5px; }

.course-landing_reviews-autor-desc {
  text-align: center;
  font-size: 16px; }

.course-landing_review-text {
  margin-left: 210px;
  border: 3px solid #c3c3c3;
  padding: 30px;
  line-height: 2em;
  font-size: 16px; }

.course-landing_review-text--h-limit {
  max-height: 400px;
  overflow-y: scroll; }

.course-landing_reviews-wrp {
  width: 100%;
  overflow: hidden; }
  .course-landing_reviews-wrp .slick-arrow {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    background-repeat: no-repeat;
    width: 25px;
    height: 45px;
    margin-top: -23px;
    border: none;
    background: transparent;
    z-index: 50;
    font-size: 0; }
  .course-landing_reviews-wrp .slick-next {
    margin-left: 485px;
    background-image: url(/images/landings/icons/next-dark.png); }
  .course-landing_reviews-wrp .slick-prev {
    margin-left: -485px;
    background-image: url(/images/landings/icons/prev-dark.png); }

.course-landing_ask-form {
  max-width: 670px;
  margin: 0 auto;
  padding: 0 10px 10px; }

.course-landing_ask-textarea {
  width: 100%;
  height: 100px;
  border: 1px solid #c3c3c3;
  padding: 10px;
  resize: none;
  font-size: 16px; }

.course-landing_ask-input {
  width: 100%;
  border: 1px solid #c3c3c3;
  padding: 0 10px;
  line-height: 46px;
  font-size: 18px; }

.course-landing_ask-btn {
  display: block;
  border: 3px solid #000;
  font-size: 18px;
  line-height: 25px;
  padding: 10px;
  text-align: center;
  width: 360px;
  margin: 30px auto;
  text-decoration: none;
  color: #000; }

.course-landing_ask-form-line {
  margin: 30px 0; }

.course-landing_ask-form-row {
  font-size: 0; }

.course-landing_ask-form-col {
  font-size: 16px;
  display: inline-block;
  vertical-align: top;
  margin: 10px 0;
  width: 50%; }

.course-landing_pay {
  width: 750px;
  max-width: 90%;
  margin: 30px auto;
  border: 3px solid #c3c3c3;
  padding: 30px 70px; }

.course-landing_pay--hover:hover {
  border-color: #4bd21e; }

.course-landing_pay-title {
  font-size: 24px;
  margin: 0 0 15px;
  font-weight: bold;
  text-align: center; }

.course-landing_pay-subtitle {
  font-size: 18px;
  margin: 0 0 15px;
  text-align: center; }

.course-landing_pay-course-date {
  font-size: 20px;
  margin: 15px 0 30px;
  text-align: center; }

.course-landing_pay-discount {
  font-size: 18px;
  margin: 10px 0; }

.course-landing_pay-baseprice {
  font-size: 18px;
  margin: 10px 0;
  text-align: center; }

.course-landing_pay-price4u-wrp {
  font-size: 22px;
  margin: 10px 0;
  text-align: center; }

.course-landing_pay-btn {
  background: transparent;
  width: 180px;
  line-height: 48px;
  font-size: 16px;
  border: 3px solid #000;
  margin: 0px auto;
  display: block;
  text-align: center; }

.course-landing_pay-btn--right {
  float: right; }

.course-landing_pay-btn--left {
  float: left; }

.course-landing_prepod-wrp {
  margin: 30px 0; }
  .course-landing_prepod-wrp:after {
    content: '';
    display: block;
    clear: both; }

.course-landing_pay-input {
  display: block;
  width: 100%;
  border: 1px solid #c3c3c3;
  line-height: 42px;
  font-size: 15px;
  padding: 0 20px;
  margin: 20px 0; }

.course-landing_pay-textarea {
  display: block;
  width: 100%;
  height: 150px;
  border: 1px solid #c3c3c3;
  line-height: 20px;
  font-size: 15px;
  padding: 20px;
  margin: 20px 0; }

.course-landing_pay-btn-wrp:after {
  content: '';
  display: block;
  clear: both; }

.course-landing_pay-wrp {
  display: block;
  margin: 0 auto;
  max-width: 1024px; }

.course-landing_pay-wrp-duble:after {
  content: '';
  display: table;
  clear: both; }

.course-landing_pay-wrp-duble .course-landing_pay {
  display: block;
  float: left;
  width: 49%; }
  .course-landing_pay-wrp-duble .course-landing_pay:nth-child(even) {
    float: right; }

.course-landing_pay-block-title {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin-top: 10px; }

.course-landing_pay-block-info {
  text-align: center;
  margin: 15px 0; }

.course-landing_pay-block-nums-wrp {
  font-size: 0;
  text-align: center;
  padding: 30px 0; }

.course-landing_pay-block-nums {
  display: inline-block;
  width: 33.3%;
  text-align: center;
  font-size: 16px;
  font-weight: normal; }
  .course-landing_pay-block-nums span {
    display: block;
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px; }

.course-landing_pay-block-price {
  text-align: center;
  font-weight: bold;
  margin-top: 30px;
  line-height: 1.5em; }

.course-landing_pay-block-price-discount {
  color: #4bd21e;
  font-size: 22px;
  text-align: center; }
  .course-landing_pay-block-price-discount span {
    display: block;
    font-size: 14px; }

.course-landing_pay-block-icon {
  display: block;
  background-repeat: no-repeat;
  margin: 0 auto; }

.course-landing_pay-block-icon--lite {
  background-image: url(/images/landings/course/7/icon/lite.png);
  width: 43px;
  height: 46px; }

.course-landing_pay-block-icon--full {
  background-image: url(/images/landings/course/7/icon/full.png);
  width: 40px;
  height: 46px; }

.course-landing_pay-block-icon--cal {
  background-image: url(/images/landings/course/7/icon/cal.png);
  width: 31px;
  height: 33px; }

.course-landing_pay-block-icon--book {
  background-image: url(/images/landings/course/7/icon/book.png);
  width: 34px;
  height: 33px; }

.course-landing_pay-block-icon--less {
  background-image: url(/images/landings/course/7/icon/less.png);
  width: 32px;
  height: 33px; }

.course-landing_pay-block-icon--hend {
  background-image: url(/images/landings/course/7/icon/hend.png);
  width: 33px;
  height: 21px;
  margin: 30px auto 15px; }

.course-landing_pay-block-bonus {
  position: relative;
  margin: 20px 0;
  padding-left: 40px; }
  .course-landing_pay-block-bonus:before {
    content: '';
    display: block;
    width: 20px;
    height: 15px;
    background: url(../images/ok.png) left top no-repeat;
    position: absolute;
    left: 0;
    top: 0; }

.course-landing_pay-block-bonus--off:before {
  background: url(../images/no.png) left top no-repeat; }

.course-landing_pay-btn--0 {
  color: inherit;
  text-decoration: none;
  padding: 30px 70px;
  display: block; }
  .course-landing_pay-btn--0:hover .course-landing_pay-block-icon--lite {
    background-image: url(/images/landings/course/7/icon/lite-hover.png); }
  .course-landing_pay-btn--0:hover .course-landing_pay-block-icon--full {
    background-image: url(/images/landings/course/7/icon/full-hover.png); }
  .course-landing_pay-btn--0:hover .course-landing_pay-block-icon--cal {
    background-image: url(/images/landings/course/7/icon/cal-hover.png); }
  .course-landing_pay-btn--0:hover .course-landing_pay-block-icon--book {
    background-image: url(/images/landings/course/7/icon/book-hover.png); }
  .course-landing_pay-btn--0:hover .course-landing_pay-block-icon--less {
    background-image: url(/images/landings/course/7/icon/less-hover.png); }
  .course-landing_pay-btn--0:hover .course-landing_pay-block-icon--hend {
    background-image: url(/images/landings/course/7/icon/hend-hover.png); }

.course-landing_pay-td--2 .course-landing_data--real-price {
  display: none;
}

.course-landing_data--real-price {
  font-size: 30px;
  text-decoration: line-through; }

.course-landing_pay-block-price-discount {
  padding: 10px 0;
  color: #4bd21e; }
  .course-landing_pay-block-price-discount .course-landing_data--discount-price {
    font-size: 30px;
    line-height: 45px;
    font-weight: bold; }

.course-landing_pay-block-readmore {
  /*margin: 20px -70px;*/
  background: #e6e6e6;
  border: 1px solid #e6e6e6;
  display: none; }

.course-landing_pay-block-readmore-block-link-wrp {
  text-align: center; }

.course-landing_pay-block-readmore-block-link {
  color: #000;
  text-decoration: none;
  font-size: 14px; }
  .course-landing_pay-block-readmore-block-link:after {
    content: '';
    display: block;
    height: 8px;
    width: 100%;
    background: url(../images/readmore.png) center center no-repeat; }

.course-landing_pay-block-readmore-block-link--close {
  color: #000;
  text-decoration: none;
  font-size: 14px; }
  .course-landing_pay-block-readmore-block-link--close:after {
    content: '';
    display: block;
    height: 20px;
    width: 100%;
    background: url(../images/readmore-close.png) center center no-repeat;
    margin-bottom: 15px;
    cursor: pointer; }

.course-landing_pay-block-readmore-item {
  margin: 30px  0;
  padding: 0 20px 0 90px;
  font-size: 16px;
  line-height: 1.25em;
  background-position: 23px 0;
  background-repeat: no-repeat; }

.course-landing_green-info {
  background: #4bd21e;
  color: #fff;
  text-align: center;
  line-height: 1.25em;
  padding: 10px; }

.course-landing_block-desc {
  text-align: center;
  font-size: 28px; }

.course-landing_certificate {
  max-width: 100%;
  height: auto;
  margin: 30px auto;
  display: block; }

.course-landing_tmb-list {
  font-size: 0;
  margin: 30px -5px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: stretch;
      align-items: stretch; }

.course-landing_tmb-list--v5 .course-landing_tmb-list-el {
  width: 20%; }

@media screen and (max-width: 760px) {
  .course-landing_tmb-list {
    display: block; }
  .course-landing_tmb-list--v5 .course-landing_tmb-list-el {
    width: 33.3333%;
    vertical-align: top;
    display: inline-block; } }

@media screen and (max-width: 640px) {
  .course-landing_tmb-list {
    display: block; }
  .course-landing_tmb-list--v5 .course-landing_tmb-list-el {
    width: 50%;
    vertical-align: top;
    display: inline-block; } }

@media screen and (max-width: 480px) {
  .course-landing_tmb-list {
    display: block; }
  .course-landing_tmb-list--v5 .course-landing_tmb-list-el {
    width: 100%;
    vertical-align: top;
    display: inline-block; } }

.course-landing_tmb-list-el {
  padding: 1px 5px;
  background: #f2f2f2;
  background-clip: content-box; }

.course-landing_tmb-list-icon {
  display: block;
  margin: 50px auto 0; }

.course-landing_tmb-list-text {
  margin: 30px 0 0;
  text-align: center;
  padding: 0 7px 40px;
  font-size: 16px;
  line-height: 1.25em; }

.course-landing_accordion {
  margin: 30px 0; }

.course-landing_accordion-show {
  text-align: center;
  text-decoration: underline;
  margin: 30px 0 50px;
  cursor: pointer;
  font-size: 22px;
  color: #00d300; }

.course-landing_accordion-hide {
  text-align: center;
  text-decoration: underline;
  margin: 30px 0 50px;
  cursor: pointer; }

.course-landing_accordion-content p {
  margin: 30px 0; }

@media screen and (max-width: 800px) {
  .course-landing_course-contents {
    width: 100%; } }

@media screen and (max-width: 420px) {
  .course-landing_button {
    width: 90%; }
  .course-landing_block-content {
    margin: 30px 10px; }
  .course-landing_prepod-photo-wrp {
    float: none;
    margin: 0 auto; }
  .course-landing_prepod {
    margin: 10px; }
  .course-landing_review-photo-wrp {
    float: none;
    margin: 0 auto; }
  .course-landing_review-text {
    margin: 10px; }
  .course-landing_ask-btn {
    width: 90%; }
  .course-landing_pay-btn {
    display: block;
    margin: 15px auto;
    float: none; } }

.course-landing_pay-type {
  display: inline-block;
  vertical-align: middle;
  margin: 15px 15px 0 0; }

.course-landing_pay-btn--submit {
  border: none;
  background: transparent; }

.course-landing_pay-type-list-title {
  margin: 30px 0;
  font-size: 18px; }
  .course-landing_pay-type-list-title span {
    color: #c3c3c3; }

.course-landing_pay-type-list-title2 {
  color: #c3c3c3;
  margin: 30px 0 15px; }

.course-landing_pay-table {
  width: 100%; }

.course-landing_pay-td--1 {
  text-align: left;
  padding: 10px 0; }

.course-landing_pay-td--2 {
  text-align: right;
  padding: 10px 0; }

.course-landing_pay-hr td {
  height: 1px;
  background: #c3c3c3; }

.course-landing_login {
  font-size: 12px; }
  .course-landing_login a {
    color: #000;
    font-weight: bold; }

.course-landing_usebonus {
  display: none; }

.course-landing_usebonus-checkbox {
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 1px solid #c3c3c3;
  position: relative;
  vertical-align: bottom; }

.course-landing_usebonus:checked + .course-landing_usebonus-checkbox:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #000;
  margin-top: -4px;
  margin-left: -4px; }

.course-landing_pay-bonus-info {
  color: #4bd21e;
  font-size: 16px;
  text-align: center; }

.course-landing_pay-bonus-wrp {
  color: #4bd21e; }

.course-landing_slider-el {
  display: inline-block;
  min-width: 300px;
  position: relative; }


.course-landing_slider-el.no-min-width {
  min-width: initial; 
}

.course-landing_slide-btn {
  border: 3px solid #fff;
  color: #fff;
  padding: 11px 0;
  font-size: 16px;
  background: transparent;
  text-decoration: none;
  margin: 30px auto;
  display: block;
  width: 190px;
  text-align: center; }

.course-landing_slide-btn--big {
  text-transform: uppercase;
  width: auto;
  width: 90%;
  max-width: 650px;
  font-size: 28px;
  line-height: 1.25em;
  padding: 15px 35px;
  border: 3px solid #fff; }

.course-landing_slide-img-wrp {
  text-align: center;
  margin: 30px 0 50px; }

.course-landing_slide-img {
  margin: 0 auto; }

.course-landing_advantages {
  font-size: 0;
  text-align: center; }

.course-landing_advantage {
  display: inline-block;
  vertical-align: top;
  width: 16.66666%;
  text-align: center;
  padding: 60px 0; }

.course-landing_advantage-count {
  font-size: 72px; }

.course-landing_advantage-desc {
  font-size: 16px; }

.course-landing_icon-block {
  margin: 50px 0; }
  .course-landing_icon-block:after {
    content: '';
    display: block;
    clear: both; }

.course-landing_icon-block-icon-wrp {
  float: left;
  display: none; }

.course-landing_icon-block-desc {
  margin-left: 0px;
  line-height: 1.5em; }
  .course-landing_icon-block-desc h3 {
    font-weight: bold; }

.course-landing_pay-type-img {
  height: 30px; }

.course-landing_pay-stream {
  font-size: 12px;
  text-align: center;
  color: #808080;
  padding: 5px 5px 10px; }

.course-landing_pay-promo-title {
  margin: 15px 0 5px; }

.course-landing_pay-promo-input {
  margin: 5px 0 15px;
  padding: 5px; }

.course-landing_banner {
  height: 470px;
  background-position: center;
  background-size: cover;
  margin: 0 0 50px; }

.course-landing_all-works-img {
  max-width: 100%;
  height: auto;
  margin: 0 auto; }

.course-landing_all-works-wrp {
  max-width: 100%; }

.course-landing_p {
  margin: 25px 0; }

.course-landing_content p {
  line-height: 1.5em;
  margin: 1em 0; }

.course-landing_content ul li {
  line-height: 1.5em;
  margin: 1em 0; }
  .course-landing_content ul li:before {
    content: '— '; }

@media screen and (max-width: 600px) {
  .course-landing_video {
    max-height: 56vw; }
  .course-landing_slide-desc {
    font-size: 16px; }
  .course-landing_block-content ul {
    padding: 0 15px 30px 20px; }
  .course-landing_pay {
    padding: 30px 20px; }
  .course-landing_slide-content {
    max-width: 100%;
    padding-top: 30px; }
  .course-landing_slide-btn--big {
    max-width: 90%;
    font-size: 22px; }
  .course-landing_review-text--h-limit {
    max-height: 70vh;
    overflow-y: scroll; }
  .course-landing_pay-wrp-duble .course-landing_pay {
    display: block;
    float: none;
    width: 100%; }
    .course-landing_pay-wrp-duble .course-landing_pay:nth-child(even) {
      float: none; }
  .course-landing_pay-btn--0 {
    padding: 20px; }
  .course-landing_advantage {
    max-width: 33%;
    width: 33%; }
  .course-landing_icon-block-desc {
    margin: 0 15px; }
  .course-landing_icon-block-icon-wrp {
    width: 70px;
    text-align: center; }
  .course-landing_icon-block-icon {
    display: none; }
  .course-landing_pay--mobile-hide {
    display: none !important; }
  .course-landing_slider {
    height: auto; }
  .course-landing_slide {
    height: auto; } }

.course-landing_socials {
  text-align: center;
  margin: 30px; }
  .course-landing_socials .ya-share2__badge {
    background: #000 !important; }

.course-landing_btn-wrp {
  margin: 30px 0;
  max-width: 520px;
}

.course-landing_btn {
  display: block;
  border: 2px solid #000;
  text-decoration: none;
  padding: 18px;
}

.course-landing_btn-text {
  font-size: 32px;
  margin-left: 20px;
  vertical-align: middle;
}

.course-landing_icon {
  vertical-align: middle;
}